[(#REM) <!--
Liste de PRODUITS

@param titre - titre de la liste
@param nb
@param produits_exclus

-->]
<B_produits>
  [(#ANCRE_PAGINATION)]
  [<h2 class="h2">(#ENV{titre,<:derniers_produits:>})</h2>]
  <ul class="list-items produits">
    <BOUCLE_produits(PRODUITS){id_produit ?}{id_rubrique ?}{id_mot ?}{type_mot ?}{!par date}{!id_produit IN #ENV{produits_exclus,#ARRAY}}{pagination #ENV{nb,5}}>
    <li class="item">#INCLURE{fond=inclure/produit/resume,id_produit}</li>
    </BOUCLE_produits>
  </ul>
  [<div class="pagination">(#PAGINATION)</div>]
</B_produits>
